skin_newReport:
  method: post
  url: /gm_ai/skin/new_report
  params:
    version: ${version}
  data:
    image_url: ${image_url}


eyelids_plastic:
  method: post
  url: /gm_ai/eyelids/plastic
  params:
    version: ${version}
  data:
    image_url: ${image_url}
    style_id: ${style_id}
